/* CMRTaskDescription.strings */

"%@ Converting..."	= "%@ の変換";
"%@ Loading..."		= "%@ の読み込み";
"%@ Layouting..."	= "%@ の表示";

"Now Loading..."	= "ファイル %@ を読み込み中";
"Now Converting..."	= "スレッド “%@” をレイアウトしています";

"Did Finish"		= "";/*操作は完了しました";*/
"Task Canceled"			= "操作はキャンセルされました";

/* スレッド一覧 */
"Converting List Title"			= "“%@” のスレッド一覧";
"Converting List Message"		= "%@ を変換しています";

"Checking Favorites Title"	= "%@ の更新チェック";
"Checking Favorites Message"	= "%@を実行しています：%@";
"Checking Favorites Status" = "%i/%i 件完了（%i 件のスレッドはチェックの対象外です）";

/* SGDownloadLinkCommand */
"Downloading Link" = "%@ のダウンロード";
"Downloading Message K" = "%.0f KB / %.0f KB ダウンロード完了";
"Downloading Message M" = "%.1f MB / %.1f MB ダウンロード完了";
"Downloading Message" = "リンクをダウンロード中";
"Download Finished K" = "%.0f KB ダウンロード完了";
"Download Finished M" = "%.1f MB ダウンロード完了";